Loading...
Searching...
No Matches
Dune::Functions::ImplDoc::DiscreteGlobalBasisFunctionBase< B, V, NTRE >::Data Struct Reference

`#include <dune/functions/gridfunctions/discreteglobalbasisfunction.hh>`

## Public Attributes

EntitySet | entitySet
std::shared_ptr< const Basis > | basis
std::shared_ptr< const Vector > | coefficients
std::shared_ptr< const NodeToRangeEntry > | nodeToRangeEntry

## Member Data Documentation

## basis

template<typename B, typename V, typename NTRE>

std::shared_ptr<const Basis> Dune::Functions::ImplDoc::DiscreteGlobalBasisFunctionBase< B, V, NTRE >::Data::basis

## coefficients

template<typename B, typename V, typename NTRE>

std::shared_ptr<const Vector> Dune::Functions::ImplDoc::DiscreteGlobalBasisFunctionBase< B, V, NTRE >::Data::coefficients

## entitySet

template<typename B, typename V, typename NTRE>

EntitySet Dune::Functions::ImplDoc::DiscreteGlobalBasisFunctionBase< B, V, NTRE >::Data::entitySet

## nodeToRangeEntry

template<typename B, typename V, typename NTRE>

std::shared_ptr<const NodeToRangeEntry> Dune::Functions::ImplDoc::DiscreteGlobalBasisFunctionBase< B, V, NTRE >::Data::nodeToRangeEntry

The documentation for this struct was generated from the following file:

- discreteglobalbasisfunction.hh